attach database  "anotatornia_AP2.db" as "ano_AP2";

delete from uzytkownik;
       
INSERT INTO uzytkownik(
      uzytkownik_id,
      rola_id ,
      login ,
      hasz_haslo ,
      sol ,
      imie,
      nazwisko,
      email )
select
      uzytkownik_id,
      rola_id ,
      login ,
      hasz_haslo ,
      sol ,
      imie,
      nazwisko,
      email 
from "ano_AP2".uzytkownik as au
where login<>'natror';


detach database "ano_AP2";      
